.root {
    -fx-font-family: "Roboto";
    src: "/resources/roboto/Roboto-Regular.ttf";
    -fx-font-smoothing-type: gray;
 }

.titreItem{
    -fx-font-family: Roboto;
    -fx-font-size: 20;
    -fx-fill: #000000c5;
}

.sousTitre{
    -fx-font-family: Roboto;
    -fx-font-size: 13;
    -fx-fill: #000000e8;
}

.textArea{
    -fx-font-family: Roboto;
    -fx-font-size: 13;
}

.active{
    -fx-fill: #00FF09;
}

.desactivate{
    -fx-fill: #e21d1d;
}

.standard{
    -fx-background-color: white;
}

.fondItem{
    -fx-background-color: white;
    -fx-background-radius: 3;
    -fx-font-size: 13;
}

.row{
    -fx-padding: 10;
}

.basicTextField{
    -fx-alignment: center;
    -jfx-focus-color: #FF5C5C;
    -fx-font-size: 12;
    -fx-font-family: Roboto;
}

.menu-header{
    -fx-background-color: #FF5C5C;
}

.menu-titre{
    -fx-padding: 10;
    -fx-font-size: 15;
    -fx-font-family: Roboto;
    -fx-text-fill: white;
}

.button-valider{
    -fx-background-color:  #E4E4E4;
    -fx-cursor: hand;
    -fx-font-family: Roboto;
    -fx-font-size: 18;
    -fx-text-fill: black;
}

/****************************SCROLL****************************************/

/* The main scrollbar **track** CSS class  */
.scroll-bar:horizontal .track,
.scroll-bar:vertical .track {
    -fx-background-color: transparent;
    -fx-border-color: transparent;
    -fx-background-radius: 0em;
    -fx-border-radius: 2em;
}

/* The increment and decrement button CSS class of scrollbar */
.scroll-bar:horizontal .increment-button,
.scroll-bar:horizontal .decrement-button {
    -fx-background-color: transparent;
    -fx-background-radius: 0em;
    -fx-padding: 0 0 10 0;
}

/* The increment and decrement button CSS class of scrollbar */

.scroll-bar:vertical .increment-button,
.scroll-bar:vertical .decrement-button {
    -fx-background-color: transparent;
    -fx-background-radius: 0em;
    -fx-padding: 0 10 0 0;

}

.scroll-bar .increment-arrow,
.scroll-bar .decrement-arrow {
    -fx-shape: " ";
    -fx-padding: 0;
}

/* The main scrollbar **thumb** CSS class which we drag every time (movable) */
.scroll-bar:horizontal .thumb,
.scroll-bar:vertical .thumb {
    -fx-background-color: derive(black, 90%);
    -fx-background-insets: 2, 0, 0;
    -fx-background-radius: 2em;
}

/*
 * TREE TABLE CSS
 */

.tree-table-view .jfx-text-field{
    -fx-background-color: transparent;
    -jfx-focus-color: #FF5C5C;
}

.tree-cell:selected {
    -fx-background-color: #FF5C5C;
}
.tree-cell:selected .text {
    -fx-fill: white ;
}

.tree-table-view .menu-item .label {
    -fx-padding: 5 0 5 0;
}